.heading {
    text-transform: uppercase;
}

.bolder {
    font-weight: bolder;
}

.bigsize {
    font-size: 50px;
}

.center {
    text-align: center;
}

.top9 {
    margin-top: 9px;
}

.calskeleton {
    background-color: #08F5CA;
    width: 460px;
    height: 400px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;

    display: grid;
    align-items: center;
    justify-items: center;
    grid-template-columns: auto auto auto auto;
    grid-template-rows: auto auto auto auto auto;
}

.grid-item {
    background-color: #08F5CA;
    width: 115px;
    height: 80px;
    font-weight: bolder;
    font-size: 180%;
}

.grid-item:hover {
    background-color: #04e03b;
}

#display {
    grid-column-start: 1;
    grid-column-end: 4;
    width: 98%;
    height: 95%;
    background-color: white;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

#display p {
    margin-right: 20px;
    font-size: 32px;
    font-weight: 900;
}

.smalerbackcolorgrey {
    background-color: #242523;
    border: 15px solid #03dffc;
    width: 500px;
    height: 500px;
    margin-top: 4.5px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 30px;
}

.shadow {
    box-shadow: 10px 10px 10px black;
}

.explanations {
    text-align: center;
    margin-top: 10px;
    font-size: 40px;
}